BODY {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; COLOR: #333; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma,arial cyr,arial,helvetica,sans-serif; BACKGROUND-COLOR: #fff
}
FONT {
	FONT-FAMILY: Tahoma,arial cyr,arial,helvetica,sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
DIV {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
OL {
	FONT-SIZE: 12px
}
DL {
	FONT-SIZE: 12px
}
DT {
	FONT-SIZE: 12px
}
DD {
	FONT-SIZE: 12px
}
UL {
	FONT-SIZE: 12px; LIST-STYLE-TYPE: disc
}
LI {
	FONT-SIZE: 12px
}
PRE {
	FONT-SIZE: 11px; FONT-FAMILY: courier new cyr,courier,sans-serif
}
HR {
	WIDTH: 100%; HEIGHT: 1px
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #373d42
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #373d42
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.min {
	FONT-WEIGHT: normal; FONT-SIZE: 10px
}
.short {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 3px 0px; COLOR: #6d6d6d; 6px: 
}
.date {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #6d6d6d; 1px: 
}
.time {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #6d6d6d
}
.just {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0.9em 0pt; TEXT-INDENT: 0pt; PADDING-TOP: 0pt; TEXT-ALIGN: justify
}
.butt {
	FONT-SIZE: 12px
}
.footer1 {
	FONT-SIZE: 10px; COLOR: #6d6d6d
}
A.footer1:link {
	COLOR: #6d6d6d; TEXT-DECORATION: none
}
A.footer1:visited {
	COLOR: #6d6d6d; TEXT-DECORATION: none
}
A.footer1:active {
	COLOR: #6d6d6d; TEXT-DECORATION: none
}
A.footer1:hover {
	COLOR: #6d6d6d; TEXT-DECORATION: none
}
.footer2 {
	FONT-SIZE: 10px; COLOR: #d0d0d0
}
.regions {
	FONT-SIZE: 11px; WIDTH: 100%; COLOR: #6d6d6d
}
.white {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Verdana
}
A.white:link {
	COLOR: #fff
}
A.white:visited {
	COLOR: #fff
}
A.white:active {
	COLOR: #fff
}
A.white:hover {
	COLOR: #fff
}
.red {
	COLOR: #f00
}
A.red:link {
	COLOR: #f00
}
A.red:visited {
	COLOR: #f00
}
A.red:active {
	COLOR: #f00
}
A.red:hover {
	COLOR: #f00
}
.blockheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.blockheader:link {
	TEXT-DECORATION: none
}
A.blockheader:visited {
	TEXT-DECORATION: none
}
A.blockheader:active {
	TEXT-DECORATION: none
}
A.blockheader:hover {
	TEXT-DECORATION: none
}
.blocktail {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.blocktail:link {
	TEXT-DECORATION: underline
}
A.blocktail:visited {
	TEXT-DECORATION: underline
}
A.blocktail:active {
	TEXT-DECORATION: underline
}
A.blocktail:hover {
	TEXT-DECORATION: underline
}
.titleheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1a2127
}
.tail {
	FONT-WEIGHT: normal
}
A:link {
	COLOR: #333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.light {
	BACKGROUND-COLOR: #e0e0e0
}
A.light:link {
	TEXT-DECORATION: underline
}
A.light:visited {
	TEXT-DECORATION: underline
}
A.light:active {
	TEXT-DECORATION: underline
}
A.light:hover {
	TEXT-DECORATION: underline
}
.middle {
	BACKGROUND-COLOR: #e5e5e5
}
A.middle:link {
	TEXT-DECORATION: underline
}
A.middle:visited {
	TEXT-DECORATION: underline
}
A.middle:active {
	TEXT-DECORATION: underline
}
A.middle:hover {
	TEXT-DECORATION: underline
}
.dark {
	FONT-WEIGHT: bold; COLOR: #fff; BACKGROUND-COLOR: #ff0000
}
A.dark:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.dark:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.dark:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.dark:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.menuchilds {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.menuchilds:link {
	TEXT-DECORATION: underline
}
A.menuchilds:visited {
	TEXT-DECORATION: underline
}
A.menuchilds:active {
	TEXT-DECORATION: underline
}
A.menuchilds:hover {
	TEXT-DECORATION: underline
}
.menulocal {
	FONT-SIZE: 11px; COLOR: #676767
}
A.menulocal:link {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menulocal:visited {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menulocal:active {
	COLOR: #025cc3; TEXT-DECORATION: none
}
A.menulocal:hover {
	COLOR: #025cc3; TEXT-DECORATION: none
}
.menulocalcur {
	FONT-WEIGHT: bold; COLOR: #025cc3
}
A.menulocalcur:link {
	COLOR: #025cc3; TEXT-DECORATION: none
}
A.menulocalcur:visited {
	COLOR: #025cc3; TEXT-DECORATION: none
}
A.menulocalcur:active {
	COLOR: #025cc3; TEXT-DECORATION: none
}
A.menulocalcur:hover {
	COLOR: #025cc3; TEXT-DECORATION: none
}
.menubottom {
	FONT-SIZE: 11px; COLOR: #676767
}
A.menubottom:link {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menubottom:visited {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menubottom:active {
	COLOR: #025cc3; TEXT-DECORATION: none
}
A.menubottom:hover {
	COLOR: #025cc3; TEXT-DECORATION: none
}
.menubottomcur {
	FONT-WEIGHT: bold; COLOR: #025cc3
}
.menutext {
	FONT-SIZE: 11px; COLOR: #676767
}
A.menutext:link {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menutext:visited {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menutext:active {
	COLOR: #676767; TEXT-DECORATION: underline
}
A.menutext:hover {
	COLOR: #676767; TEXT-DECORATION: underline
}
.menumain {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #676767
}
A.menumain:link {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menumain:visited {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menumain:active {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menumain:hover {
	COLOR: #676767; TEXT-DECORATION: none
}
A.menucur:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.menucur:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.menucur:active {
	COLOR: #000; TEXT-DECORATION: none
}
A.menucur:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.ttable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.tsubheader {
	FONT-WEIGHT: bold; COLOR: #333; BACKGROUND-COLOR: #fff
}
.trow1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; WIDTH: 30%; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.trow2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.ftable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.fheader {
	FONT-WEIGHT: bold; COLOR: #333; HEIGHT: 24px; BACKGROUND-COLOR: #fff
}
.fheader1 {
	WIDTH: 30%
}
.fsubheader {
	FONT-WEIGHT: normal; COLOR: #333; HEIGHT: 24px; BACKGROUND-COLOR: #fff
}
.ffooter {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.fconst {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.fsubmit1 {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-ALIGN: left
}
.fsubmit2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 24px
}
.frow1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; WIDTH: 30%; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.frow2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.sitemap {
	LIST-STYLE-TYPE: disc
}
.spar {
	FONT-WEIGHT: bold
}
.scur {
	FONT-WEIGHT: bold
}
A.sitemap:link {
	TEXT-DECORATION: none
}
A.sitemap:visited {
	TEXT-DECORATION: none
}
A.sitemap:active {
	TEXT-DECORATION: underline
}
A.sitemap:hover {
	TEXT-DECORATION: underline
}
.sitemap1 {
	FONT-SIZE: 14px
}
.sitemap2 {
	MARGIN-TOP: 10px; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px
}
.sitemap3 {
	FONT-SIZE: 12px
}
.sitemap4 {
	FONT-SIZE: 11px
}
.sitemap5 {
	FONT-SIZE: 10px
}
.fltable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e0e0e0; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.flrow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none
}
.flrowf {
	BORDER-TOP: medium none; BACKGROUND: #e0e0e0
}
.flrowodd {
	BACKGROUND: #f8f8f8
}
.flroweven {
	BACKGROUND: #f0f0f0
}
.tctable {
	PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.tcrow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #e0e0e0; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.tltable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.tlrow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: medium none
}
.tlrowf {
	BORDER-TOP: medium none; BACKGROUND: #e0e0e0
}
.tlrowodd {
	BACKGROUND: #f8f8f8
}
.tlroweven {
	BACKGROUND: #f0f0f0
}
.mctable {
	PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.mcrow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #e0e0e0; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.mstable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.msrow {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none
}
.mltable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
.mlrow1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #e0e0e0; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.mlrow2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.mlrownew {
	BACKGROUND: #fffff0
}
.mlrowodd {
	BACKGROUND: #f0f0f0
}
.mlroweven {
	BACKGROUND: #e8e8e8
}
.mhtable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.mhrow {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mlreply {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.forum H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.forum {
	
}
A.forum:link {
	TEXT-DECORATION: underline
}
A.forum:visited {
	TEXT-DECORATION: underline
}
A.forum:active {
	TEXT-DECORATION: underline
}
A.forum:hover {
	TEXT-DECORATION: underline
}
.question {
	FONT-WEIGHT: bold
}
.answer {
	FONT-WEIGHT: normal
}
